Bug 591515 - need to backport affinity_hint for irqbalance
Summary: need to backport affinity_hint for irqbalance
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: irqbalance   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Anton Arapov
QA Contact: Evan McNabb
URL:
Whiteboard:
Keywords:
Depends On: 591509
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 13:37 UTC by Neil Horman
Modified: 2014-06-18 08:02 UTC (History)
2 users (show)

Fixed In Version: irqbalance-0.55-26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 13:59:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backport of the needed patch (4.46 KB, patch)
2010-06-09 20:27 UTC, Neil Horman
no flags Details | Diff

Description Neil Horman 2010-05-12 13:37:56 UTC
Description of problem:

http://code.google.com/p/irqbalance/source/detail?r=25

Comment 2 RHEL Product and Program Management 2010-05-12 15:46:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Neil Horman 2010-06-09 20:27:32 UTC
Created attachment 422693 [details]
backport of the needed patch

backport of the needed patch.  I still need to test this out

Comment 4 Neil Horman 2010-06-09 20:30:53 UTC
testing on amd-toonie2-02

Comment 5 Neil Horman 2010-06-10 15:37:59 UTC
patch tested and working, will check in as soon as this is approved.

Comment 6 RHEL Product and Program Management 2010-07-15 14:27:01 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 9 Neil Horman 2010-08-23 17:54:47 UTC
Its not a per-system thing.  Its driver specific.  Currently the ixgbe driver supports doing it, but I don't think that particular feature was backported yet, so you might need to wait for 6.1 to verify

Comment 11 releng-rhel@redhat.com 2010-11-15 13:59:44 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.